@charset "utf-8";

/* common
-------------------- */
#Wrapper {
}
.body-wrap {
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
}
.wide-wrap {
    background: #E7E7E7;
}



/* Header
-------------------- */
#Header {
	position: fixed;
    top: 0;
    left: 0;
    background: -webkit-linear-gradient(top,rgba(255,255,255,1),rgba(255,255,255,.9),rgba(255,255,255,0.5));
    background: -moz-linear-gradient(top,rgba(255,255,255,1),rgba(255,255,255,.9),rgba(255,255,255,0.5));
    background: linear-gradient(top,rgba(255,255,255,1),rgba(255,255,255,.9),rgba(255,255,255,0.5));
    width: 100%;
    padding: 20px 0 10px;
/*  box-shadow: 0 1px 4px 2px rgba(0,0,0,0.1);*/
    z-index: 100;
}
#Header h1, #Logo {
/*  display: inline-block;*/
    position: fixed;
}
#Header h1 img {
	vertical-align: top;
}
#GrobalNavi {
    float: right;
    padding: 13px 0 7px;
}
#GrobalNavi li {
    float: left;
    height: 40px;
}
#GrobalNavi li a {
    display: block;
    margin: 0 15px;
    padding: 0 10px 8px;
    color: #333333;
    text-decoration: none;
}
/*#GrobalNavi li:last-child a {
    margin-right: 0;
}*/
#GrobalNavi li:nth-child(4) a:hover {
    border-bottom: 2px solid rgba(3,29,105,.8);
}
#GrobalNavi ul.dropdown-list li a:hover {
    border-bottom: 0;
}
#GrobalNavi ul.dropdown-list {
	position: relative;
    top: 30px;
	display: none;
    padding: 5px 0;
}
#GrobalNavi ul.dropdown-list li a {
	float: none;
	background: rgba(31,96,173,.9);
	margin-bottom: 1px;
	border-radius: 3px;
}
#GrobalNavi ul.dropdown-list a {
	display: block;
	padding: 10px;
	color: #fff;
	font-size: 14px; font-size: 1.4rem;
}
#GrobalNavi ul.dropdown-list a:hover {
	color: #ccc;
}


/* SP */
#Buttons {
	display: none;
}





/* GrobalNavi
-------------------- */
#GrobalNavi {
}

/* SP */
#GrobalNavi #SPNavi {
	display: none;
}

@media screen and (max-width: 1000px){
#GrobalNavi ul.dropdown-list li a {
  background: none;
}
}







/* Breadcrumbs
-------------------- */
#Breadcrumbs {
    width: 1200px;
	margin: 20px auto 50px;
	color: #333;
}
#Breadcrumbs a {
	color: #333;
    text-decoration: none;
}





/* ボタンデザイン
-------------------- */
.btn {
    display: inline-block;
    margin: 10px 0;
    color: #fff !important;
    text-align: center;
    text-decoration: none;
}
.btn:hover {
    color: #fff;
    opacity: 0.7;
    text-decoration: none;
}
.btn-small {
    width: 130px;
    padding: 10px;
    font-size: 14px;
    letter-spacing: 2px;
    border-radius: 3px;
}
.btn-midium {
    width: 230px;
    padding: 20px 10px 20px 20px;
    font-size: 20px;
    letter-spacing: 2px;
    border-radius: 3px;
}
.btn-big {
    display: inline-block;
    width: 380px;
    padding: 30px 10px 30px 20px;
    font-size: 24px;
    letter-spacing: 2px;
    border-radius: 3px;
}

/* リストデザイン
-------------------- */
.list-square li {
    margin-bottom: 15px;
    padding-left: 20px;
    background: url(../img/common/icn_square.png) 2px 5px no-repeat;
}
.list-circle li {
    margin-bottom: 15px;
    padding-left: 20px;
    background: url(../img/common/icn_circle.png) 2px 5px no-repeat;
}

/* テーブルデザイン
-------------------- */
.main table {
    margin-bottom: 30px;
}
.main tr {
    border-top: 1px solid #CCCCCC;
    border-bottom: 1px solid #CCCCCC;
}
.main th {
    padding: 20px;
    border: 0;
    background: url(../img/common/bg_table_th.png) right center no-repeat;
    vertical-align: middle;
}
.main td {
    padding: 20px;
    border: 0;
}
.table-style th, .table-style td {
    padding: 20px;
}
.horizon th, .horizon td {
    padding: 20px;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
}
.table-style th,
.horizon th {
    background: #f6f6f6;
}
.horizon {
    border-top: 1px solid #CCCCCC;
    border-bottom: 1px solid #CCCCCC;
}
.horizon tr {
    border: none;
}
.horizon th:first-child,
.horizon td:first-child {
    border-left: 0;
}
.horizon th:last-child,
.horizon td:last-child {
    border-right: 0;
}







/* TopLink
-------------------- */
#TopLink {
    position: fixed;
    bottom: 30px;
    right: 15px;
    z-index: 10000;
    cursor: pointer;
    width: 50px;
    height: 50px;
    display: inline-block;
    background: #1F60AD;
    border-radius: 3px;
    text-align: center;
    line-height: 48px;
    color: #fff;
}
#TopLink:hover {
    opacity: .7;
-webkit-transition: 0.2s;
-moz-transition: 0.2s;
-o-transition: 0.2s;
transition: 0.2s;
}



/* Footer
-------------------- */

/* MAP見出し */
#Footer #Map h2 {
    margin-bottom: 30px;
    line-height: 1;
    text-align: center;
}
#Footer #Map h2 span.main-title1 {
    display: inline-block;
    font-size: 32px;
    font-family: 'Oswald', 'Noto Sans JP', 'Hiragino Sans W3', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'メイリオ', Meiryo, sans-serif;
    letter-spacing: 2px;
}
#Footer #Map h2 span.main-title1:before {
    display: block;
    width: 100px;
    content: '';
    margin: 0 auto;
    padding-top: 30px;
    border-top: 1px solid #999999;
}
#Footer #Map h2 span.sub-title {
    font-size: 14px;
    color: #999999;
}


#Footer #Contact {
    margin-bottom: 60px;
    background: #000;
}
#Footer #Contact .body-wrap {
    padding: 40px 0;
    text-align: center;
    font-size: 36px;
    font-family: 'Oswald', 'Noto Sans JP', 'Hiragino Sans W3', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'メイリオ', Meiryo, sans-serif;
    letter-spacing: 3px;
}
#Footer #Contact .title {
    margin-right: 40px;
    color: #999999;
}
#Footer #Contact .tel {
    color: #fff;
}
#FooterLogo {
    display: inline-block;
}
#FooterLink {
	float: right;
}
#FooterLink li {
	float: left;
	padding: 15px 20px;
	white-space: nowrap;
}
#FooterLink li a {
    padding: 0 10px 8px;
    color: #333;
	font-size: 13px;
	text-decoration: none;
}
#FooterLink li a:hover {
    border-bottom: 2px solid #d3e7b7;
}
#Copyright {
    clear: both;
    padding: 50px 0 20px;
	color: #999;
	font-size: 1.4rem;
    text-align: center;
}


